/* begin Page */

/* Start Box */
.box {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='box-'+e[ i]}('br,bl,cr,cl,tr,tl'.split(',')));
}
.box-body {
   zoom:1;
}
.box-tl, .box-tr, .box-cl, .box-cr, .box-bl, .box-br {
   position:absolute;
   display:block;
   top:0;
   bottom:0;
   background-repeat: no-repeat;
}
.box-tl,.box-bl,.box-cl {
   left:0;
}
.box-tr,.box-br,.box-cr {
   right:0;
}
.box-cl, .box-cr {
   background-repeat:repeat-y;
}
.box-tl {
   background-position: top left;
   z-index:-3;
}
.box-tr {
   background-position: top right;
   z-index:-3;
}
.box-cl {
   background-position: center left;
   z-index:-3;
}
.box-cr {
   background-position: center right;
   z-index:-3;
}
.box-bl {
   background-position: bottom left;
   z-index:-3;
}
.box-br {
   background-position: bottom right;
   z-index:-3;
}

.box .box-tl,.box .box-tr,.box .box-cl,.box .box-cr,.box .box-bl,.box .box-br{
   z-index:-2;
}
.box .box .box-tl,.box .box .box-tr,.box .box .box-cl,.box .box .box-cr,.box .box .box-bl,.box .box .box-br{
   z-index:-1;
}
/* End Box */

/* Start Bar */
.bar {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='bar-'+e[ i]}('r,l'.split(',')));
}
.bar-l, .bar-r {
   position:absolute;
   z-index:-1;
   top:0;
   bottom:0;
   content:' ';
   background-repeat:repeat-y;
}
.bar-l {
   left:0;
   background-position: top left;
}
.bar-r {
   right:0;
   background-position: top right;
}
/* End Bar */

/* end Page */

/* begin Box, Sheet */
.sheet>.box-tl, .sheet>.box-tr{
   background-image: url('../images/sheet_t.png');
}
.sheet>.box-bl, .sheet>.box-br {
   background-image: url('../images/sheet_b.png');
}
.sheet>.box-tl, .sheet>.box-bl, .sheet>.box-cl{
   right:33px;
}
.sheet>.box-tr, .sheet>.box-br, .sheet>.box-cr{
   width: 33px;
}
.sheet>.box-cl, .sheet>.box-cr{
   top:33px;
   bottom:33px;
   background-image:url('../images/sheet.png');
}
/* end Box, Sheet */

/* begin Menu */
.nav {
   position: expression(runtimeStyle.position='relative');
}
.hmenu ul li {
   float: left !important;
   width:100%;
}
.hmenu>li 
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}

/* end Menu */

/* begin MenuItem */
ul.hmenu>li>a{
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('span'),firstChild).className='hmenu-'+e[ i]}('r,l'.split(',')));
}
ul.hmenu>li>a>span.hmenu-l, ul.hmenu>li>a>span.hmenu-r
{
   position: absolute;
   display: block;
   top: 0;
   bottom:0;
   z-index: -1;
   background-image: url('../images/menuitem.png');
}

ul.hmenu>li>a>span.hmenu-l
{
   left: 0;
   right: 1px;
   background-position: top left;
}

ul.hmenu>li>a>span.hmenu-r
{
   width: 1px;
   right: 0;
   background-position: top right;
}

ul.hmenu>li>a.active>span.hmenu-l {
   background-position: bottom left;
} 
ul.hmenu>li>a.active>span.hmenu-r {
   background-position: bottom right;
}
ul.hmenu>li>a.active {
   color: #1B1E15;
}

ul.hmenu>li>a:hover>span.hmenu-l, ul.hmenu>li:hover>a>span.hmenu-l {
   background-position: center left;
}
ul.hmenu>li>a:hover>span.hmenu-r, ul.hmenu>li:hover>a>span.hmenu-r {
   background-position: center right;
}
ul.hmenu>li>a:hover, ul.hmenu>li:hover>a{
   color: #080906;
}

/* end MenuItem */

/* begin MenuSeparator */
ul.hmenu>li:first-child {
   padding-right:7px;
}
ul.hmenu>li>span.hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -7px;
   width: 7px;
   height: 39px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
/* end MenuSeparator */

/* begin Layout */
.content-layout, .content-layout-row, .layout-cell 
{
   display: block;
   zoom: 1;
}
.layout-cell
{
   position:relative;
   float: left;
   clear: right;
}
/* end Layout */

/* begin BlockHeader */
.blockheader>.bar-l, .blockheader>.bar-r{
   background-image: url('../images/blockheader.png');
}
.blockheader>.bar-l{
   right: 0;
}
.blockheader>.bar-r{
   width: 0;
}

/* end BlockHeader */

/* begin Box, Post */
.post>.box-tl, .post>.box-tr{
   background-image: url('../images/post_t.png');
}
.post>.box-bl, .post>.box-br {
   background-image: url('../images/post_b.png');
}
.post>.box-tl, .post>.box-bl, .post>.box-cl{
   right:11px;
}
.post>.box-tr, .post>.box-br, .post>.box-cr{
   width: 11px;
}
.post>.box-cl, .post>.box-cr{
   top:11px;
   bottom:11px;
   background-image:url('../images/post.png');
}
/* end Box, Post */

/* begin PostIcons, PostHeaderIcons */
.postheadericons span{
   zoom: 1;
}/* end PostIcons, PostHeaderIcons */

/* begin PostContent */
.postcontent {
   height: 1%;
}
/* end PostContent */

/* begin PostIcons, PostFooterIcons */
.postfootericons span{
   zoom: 1;
}/* end PostIcons, PostFooterIcons */

/* begin Footer */
.footer {
   zoom:expression(runtimeStyle.zoom=1,function(e){for(var i=0;i<e.length;i++)insertBefore(document.createElement('div'),firstChild).className='footer-'+e[ i]}('r,l,t'.split(',')));
}
.footer-body 
{
   zoom: 1;
   padding-right: 0;
}

.footer-t
{
   position: absolute;
   z-index:-1;
   left:0;
   right:0;
   top:0;
   bottom:0;
   background-image: url('../images/footer.png');
   background-position:bottom left;
}

/* end Footer */

/* begin LayoutCell, content */
.sidebar2 
{
   width: auto;
   float:none;
}
/* end LayoutCell, content */

/* Plugin compatilibity. */

/* 154150, news pro gk1 */
.gk_npro_full_scroll1
{
   position: relative;
}

.nspro_bg_wrap .button-wrapper a
{
   float: none !important;
}
